Subject: Re: [Pppext] I-D Action:draft-ietf-pppext-trill-protocol-01.txt

From: Donald Eastlake <[email-masked]>
Date: Fri, 4 Jun 2010 21:36:31 -0400

On Fri, May 28, 2010 at 7:40 AM, James Carlson <[email-masked]>wrote:

> On 05/27/10 23:45, Donald Eastlake wrote:
> > Hi,
> >
> > Although I am not a PPP expert, I think this draft looks pretty good.
> > Now that TRILL has been approved as a Proposed Standard,  I think this
> > draft should be advanced.
> >
> > However, I do have a question on one sentence:
> > In Section 3 on Page 4, numbered item 2, the following sentence occurs:
> >                If the peer is an RBridge, then there is no need to
> >       pass unencapsulated frames nor to any TRILL-ignorant peer to be
> >       concerned about.
> >
> > I assume that most of the end of this sentence shouldn't be there...
>
> I think there's just an extra word in the sentence (s/nor to/nor/).  It
> reads better as:
>
>        If the peer is an RBridge, then there is no need to
>         pass unencapsulated frames, as the link can have no TRILL-
>         ignorant peer to be concerned about.
>
> The point of sending unencapsulated is to make sure that TRILL-ignorant
> nodes are able to see the traffic.  But, since this is point-to-point,
> we can be certain that "everyone" (i.e., the one guy we're sending to)
> knows TRILL.

OK, that one word fix makes sense to me.

Thanks,
Donald

--
> James Carlson         42.703N 71.076W         <[email-masked]>
>